Index: GTP/trunk/Lib/Geom/shared/GTGeometry/src/GeoMeshStripifier.cpp
===================================================================
--- GTP/trunk/Lib/Geom/shared/GTGeometry/src/GeoMeshStripifier.cpp	(revision 2341)
+++ GTP/trunk/Lib/Geom/shared/GTGeometry/src/GeoMeshStripifier.cpp	(revision 2549)
@@ -8589,5 +1361,7 @@
 CustomStripifier::~CustomStripifier()
 {	
+	printf("Voy a borrar\n");
 	delete	MeshGlobal;
+	printf("Borro\n");
 }
 
@@ -8605,17 +1379,9 @@
 int CustomStripifier::Stripify()
 {
-	//	Init variables.
-	resetting		=	FALSE;
-	added_quad	=	0;
-	reversed		=	FALSE;
-	patch				=	0;
-	out1				=	-1;
-	out2				=	-1;
-	out1Ex			=	-1;
-	out2Ex			=	-1;
+	//	Init variables
 	last				=	0;
 
 	//	Make Triangle Strips.
-	return	stripify("out.obj",MeshGlobal);
+	return	stripify(MeshGlobal);
 }
 
@@ -8649,3 +1415,2 @@
 	mSubMeshLeaves	=	submesh;
 }
-
